> On Sep 16, 2016, at 5:52 PM, Robert Van Voorhees <rcva...@gmail.com> wrote:
> 
> Okay, I'm trying to go off your build from 
> http://koji.fedoraproject.org/koji/buildinfo?buildID=801725 but it's still 
> upgrading libicu which causes that cascading problem removing Firefox.
> 

Avoiding the upgrade to libicu is impossible. If Firefox is still being 
removed, that's likely a different problem. I just fixed a conflict in the npm 
package. 



>> On Fri, Sep 16, 2016 at 2:35 PM Stephen Gallagher <sgall...@redhat.com> 
>> wrote:
>> On 09/16/2016 01:16 PM, Robert Van Voorhees wrote:
>> > Definitely getting some weirdness then on rawhide, assuming you go from a 
>> > normal
>> > Fedora 24 install:
>> >
>> > [voor@x1 ~]$ sudo dnf upgrade nodejs --enablerepo=rawhide
>> > Last metadata expiration check: 0:02:24 ago on Fri Sep 16 13:13:15 2016.
>> > Dependencies resolved.
>> 
>> I found the issue. I'm building a fix for Rawhide, F25 and EPEL 7 right now.
>> Thanks for reporting this!
>> 
>> 
>> 
>> _______________________________________________
>> nodejs mailing list -- nodejs@lists.fedoraproject.org
>> To unsubscribe send an email to nodejs-le...@lists.fedoraproject.org
> _______________________________________________
> nodejs mailing list -- nodejs@lists.fedoraproject.org
> To unsubscribe send an email to nodejs-le...@lists.fedoraproject.org
_______________________________________________
nodejs mailing list -- nodejs@lists.fedoraproject.org
To unsubscribe send an email to nodejs-le...@lists.fedoraproject.org

Reply via email to